CREATE TABLE [locosoft].[SKR_Konten_Stk_manuell] (
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Ebene5] [varchar](100) NULL,
   [Ebene6] [varchar](100) NULL,
   [Ebene7] [varchar](100) NULL,
   [Ebene8] [varchar](100) NULL,
   [Ebene9] [varchar](100) NULL,
   [Ebene10] [varchar](100) NULL,
   [Acct Nr] [varchar](100) NULL,
   [Konto Bezeichnung] [varchar](100) NULL,
   [Konto] [varchar](100) NULL,
   [Guv Bilanz] [varchar](100) NULL,
   [Susa] [varchar](100) NULL
)


GO
